Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
CHAR_FRAGMENT_INFO Member List

This is the complete list of members for CHAR_FRAGMENT_INFO, including all inherited members.

certainty | CHAR_FRAGMENT_INFO |
fragment | CHAR_FRAGMENT_INFO |
num_fragments | CHAR_FRAGMENT_INFO |
rating | CHAR_FRAGMENT_INFO |
unichar_id | CHAR_FRAGMENT_INFO |